PDA

View Full Version : Problems installing plugins on old lightwave on an old Mac



Brandt
06-15-2004, 12:55 PM
Hey all,

I'm trying to work on a G3 running OS 9 and Lightwave 5.6. I haven't used this system for about 3 years, and the process for registering the plugins escapes me.

I've tried running the SUPER CONFIGURATOR and pointing it to:
brandtnewtekplugins
brandtnewtekplugincommon
brandtnewtekpluginsmodeler

When I go to modeler and try to add plugins I get the message:
File selection server Navigation Services not available.
Cannot load externalplug-in module

What is it that I'm forgetting?

Thanks
Brandt